/*
 * STYLE : Navbar
 */

/* INCLUDE */
@import url("style_base.css");

header {
	position : relative;

	padding-top : 1vh;
	padding-bottom : 1vh;
	margin-left : auto;
	margin-right : auto;
	width : 100%;

	border-bottom-style : solid;
	border-bottom-width : 0.5px;
	text-align : center;
}

a.link-navbar{
	color: var(--color-fg);
	text-transform: uppercase;
	text-decoration: none;
	font-size: 18px;

	display : inline-block;
	position : relative;
	padding : 15px 20px;
}

a.link-navbar:after{
	background : none repeat scroll 0 0 transparent;
	bottom : 0;
	content : "";
	display : block;
	height : 2px;
	left : 50%;
	position : absolute;
	background : var(--color-accent);
	transition : width 0.3s ease 0s, left 0.3s ease 0s;
	width : 0;
}

a.link-navbar:hover:after{
	width : 100%;
	left : 0;
}

a.link-navbar:hover{
	color : var(--color-accent);
}

#logo-navbar {
	max-width : 3em;
	float : left;
	fill : red;
}

#link-logo-navbar {
	text-decoration : none;
	fill : red;
}

#div-logo-navbar {
}
